<?php
$z[0]=Array("field","香港仔公园,香港仔公园介绍,香港",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香港仔公园位于香港岛西南部，是渔民的聚居地，在此可充分领略香港普通渔家的生活情调。地方风味小吃特色浓厚，中，低档餐馆，排档较多，价格适中。是品尝海鲜的好去处。,香港仔公园,香港仔公园简介,香港旅游",73,310);
$z[1][4]['name']="description";
$z[2]=Array("field","香港仔公园_香港香港仔公园旅游",312,379);
$z[2][4]['name']="title";
$z[3]=Array("field","",381,420);
$z[3][4]['name']="writer";
$z[4]=Array("field","",422,461);
$z[4][4]['name']="source";
$z[5]=Array("field","",463,503);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　香港仔公园位于香港岛西南部，是渔民的聚居地，在此可充分领略香港普通渔家的生活情调。地方风味小吃特色浓厚，中，低档餐馆，排档较多，价格适中。是品尝海鲜的好去处。		\n</p><p>　　		<br clear=all>",505,732);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344M253540-22406.gif",734,820);
$z[7][4]['name']="litpic";

?>